<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy comenzamos a ver un poco de jquery, jquery es digamos javascript pero simplificado, endonde una 20 lineas de codigo jscript en muchas ocasiones se simplifican en 5 lineas.
        
        creamos un formulario usando jq para los selectores.
        <br>
        luego vimos un poco de Aja, otro framework que lo que hace es hacer consultas de una manera mas rapida.
        Ajax utiliza peticiones JSON.
        <br>
        como ejercicio aprendimosa consumir un servicio, una API ya creada desde internet y mediante peticiones JSON extraemos los valores y los mostramos en el navegador.
    </p>
</body>
</html>